EZ_DrawWidget(3)

NAME
EZ_DrawWidget - update a visible widget

SYNOPSIS
#include <EZ.h>

void EZ_DrawWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ widget.

DESCRIPTION

EZ_DrawWidget redraws a visible widget. It has no effect if widget is not visible or freezed or de-activated.

SEE ALSO
EZ_CreateWidget(3), EZ_DestroyWidget(3), EZ_DisplayWidget(3)